
/* Page */

	#w-content-mobility {background-color:#FFFFFF;padding:0 10px;}
	#w-content-mobility h2 {margin: auto 0; background-image: url(Logo-Mobilite-74x70.png);    width: 74px;    height: 70px;    background-repeat: no-repeat;    text-indent: -9999px;    overflow: hidden;}
	
	.w-content-mobility-icons img {cursor: pointer; margin: 10px 0 0 17px;}
	.w-content-mobility-icons {background-color:#FFFFFF;padding:0 0 10px 0;}

	/* First UL*/
	.w-content-mobility-icons ul{float:left;margin-right:20px;}
	.w-content-mobility-icons ul li {color:#ffffff;width:73px;height:61px;float:left;background-color:#6880B1;border-bottom-left-radius:15px;border-top-left-radius:15px;display:block;cursor:pointer;}
	.w-content-mobility-icons ul li + li {border-radius:0px;border-left: solid 1px #FFFFFF;}
	.w-content-mobility-icons ul li + li + li {border-left: solid 1px #FFFFFF;border-right: solid 1px #FFFFFF;}
	.w-content-mobility-icons ul li + li + li + li {border-bottom-right-radius:15px;border-top-right-radius:15px;border:none;}
	.w-content-mobility-icons ul li + li + li +li img {  margin: 14px 0 0 17px;}
	.w-content-mobility-icons li:hover,.w-content-mobility-icons li.selected{background-color:#FF5000;}
	/* Second UL*/
	.w-content-mobility-icons ul + ul li {width:73px;height:61px;float:left;background-color:#6880B1;border-bottom-left-radius:10px;border-top-left-radius:10px;display:block;cursor:pointer;}
	.w-content-mobility-icons ul + ul li + li {border-radius:0;}
	.w-content-mobility-icons ul + ul li + li + li+li {border-bottom-right-radius:10px;border-top-right-radius:10px;border:none;}
	.w-content-mobility-icons ul + ul img{cursor: pointer; margin: 15px 0 0 20px;}
	.w-content-mobility-icons ul + ul li + li + li + li img {  margin: 20px 0 0 18px;}
	/* 3rd UL */
	.w-content-mobility-icons ul + ul + ul  li {float:left;background-color:#6880B1;border-bottom-left-radius:10px;border-top-left-radius:10px;display:block;cursor:pointer;    text-align: center;    padding: 15px 0 0 0; height:45px;}
	.w-content-mobility-icons ul + ul + ul  li + li {border-radius:0px;border-left: solid 1px #FFFFFF;border-right: solid 1px #FFFFFF;}
	.w-content-mobility-icons ul + ul + ul  li + li + li{border-bottom-right-radius:10px;border-top-right-radius:10px;border:none;}
	
	.w-content-mobility-header li{float:left;width:90px;font-size:14px;color:#3680B1;font-size:18px;}
	.w-content-mobility-header li + li +li {width:345px;}
	.w-content-mobility-header li + li +li +li {width:120px;}
  .w-content-mobility-header li + li +li +li + li {width:150px;}
	
	.w-content-mobility-news {display: block;margin:20px 0;position:relative;}
	.w-content-mobility-news > div {display: block;border-top:solid 1px #F1F1F1;padding: 10px 0;clear: both;}
	.w-content-mobility-news div div{float:left;margin:0 20px 0 0;width:70px;text-align:center;padding:0;border:none;}
	.w-content-mobility-news div div.description{width:300px;text-align:center;}
	
	.w-content-mobility-news .more{position:absolute;right:0;width:16px;height:13px;background-repeat:no-repeat; background-image:url(traffic-more.png);background-position:center;}
	.w-content-mobility-news .less{position:absolute;right:0;width:15px;height:14px;background-repeat:no-repeat;background-image:url(traffic-less.png);background-position:center;}
	.w-content-mobility-news .equal{position:absolute;right:0;width:13px;height:13px;background-repeat:no-repeat;background-image:url(traffic-equal.png);background-position:center;}
	
	.w-content-mobility-news .timing {color:#347FB1;font-size:16px;width:110px;position:relative;}
	.w-content-mobility-news .since, .w-content-mobility-news .update {color:#FF5000;font-size:16px;width:120px;}
	.w-content-mobility-news .road {background-color:#357FB1;color:#FFFFFF;display:inline-block;font-weight:bolder;}
	.loader-grid {position:absolute;left:10%;border:none!important;}
	

/*Widget*/

	#w-content-details-right-col-widget-mobility {background-color:#FFFFFF;padding:0 0 10px 0;}
  
	#w-content-details-right-col-widget-mobility h3 {position:relative;}
	.w-content-details-right-col-widget-mobility-logo {position:absolute;right:10px;/*background-image:url(//www.rtl.be/info/css/img/mobility/Logo-Mobilite.png)!important;*/width:36px;height:34px;}
	.w-content-details-right-col-widget-mobility-icons ul{list-style: none;margin: 10px 10px;}
	.w-content-details-right-col-widget-mobility-icons li {width:48px;height:40px;float:left;background-color:#6880B1;border-bottom-left-radius:10px;border-top-left-radius:10px;display:block;cursor:pointer;border-right: solid 1px #FFFFFF;}
	.w-content-details-right-col-widget-mobility-icons li + li   {border-bottom-right-radius:10px;border-top-right-radius:10px;border:none;border-top-left-radius:0;border-bottom-left-radius:0;}
	.w-content-details-right-col-widget-mobility-icons li +li +li  {margin: 0 0 0 20px;border-radius : 10px 0 0 10px;}
	.w-content-details-right-col-widget-mobility-icons li + li + li + li {border-left: solid 1px #FFFFFF;margin: 0;border-radius : 0 10px 10px 0;}
    .w-content-details-right-col-widget-mobility-icons li + li +li img{margin:7px 0 0 12px;}
	.w-content-details-right-col-widget-mobility-icons li + li +li + li img{margin:7px 0 0 7px;}
    /*
        .w-content-details-right-col-widget-mobility-icons li + li {border-radius:0px;border-left: solid 1px #FFFFFF;border-right: solid 1px #FFFFFF;}
	    .w-content-details-right-col-widget-mobility-icons li + li + li  {border-bottom-right-radius:10px;border-top-right-radius:10px;border:none;}
	    .w-content-details-right-col-widget-mobility-icons li +li + li +li  {margin: 0 0 0 20px;border-radius : 10px 0 0 10px;}
	    .w-content-details-right-col-widget-mobility-icons li + li + li + li + li {border-left: solid 1px #FFFFFF;margin: 0;border-radius : 0 10px 10px 0;}
        .w-content-details-right-col-widget-mobility-icons li +li + li +li img{margin:7px 0 0 12px;}
	    .w-content-details-right-col-widget-mobility-icons li +li + li +li + li img{margin:7px 0 0 7px;}

    */


    .w-content-details-right-col-widget-mobility-icons li img {cursor:pointer;margin:5px 0 0 8px;}
	.w-content-details-right-col-widget-mobility-icons li:hover,.w-content-details-right-col-widget-mobility-icons li.selected{background-color:#FF5000;}
	.w-content-details-right-col-widget-mobility-news {font-family:Arial;height:300px;margin:10px;width:290px;overflow-x:hidden;overflow-y:auto;}
	.w-content-details-right-col-widget-mobility-news .road {background-color:#357FB1;color:#FFFFFF;padding:5px;display:inline-block;margin:0 10px 0 0;font-weight:bolder;}
	.w-content-details-right-col-widget-mobility-news p {font-family:Arial;font-size:14px;padding:0;margin:10px 0;}
	.w-content-details-right-col-widget-mobility-news .hour {color:#FF5000;}
	.w-content-details-right-col-widget-mobility-news .timing {color:#347FB1;display:inline-block;margin:0 10px 0 0;padding:5px 0;float:left;}
	.w-content-details-right-col-widget-mobility-news li{border-bottom:solid 1px #F1F1F1;padding:0 0 15px 0;}
	.w-content-details-right-col-widget-mobility-news li + li {margin:15px 0 0 0;}
	.w-content-details-right-col-widget-mobility-news .more{display:inline-block;width:16px;height:13px;background-repeat:no-repeat; background-image:url(//www.rtl.be/info/css/img/mobility/traffic-more.png);padding:5px 0;background-position:center;}
	.w-content-details-right-col-widget-mobility-news .less{display:inline-block;width:15px;height:14px;background-repeat:no-repeat;background-image:url(//www.rtl.be/info/css/img/mobility/traffic-less.png);padding:5px 0;background-position:center;}
	.w-content-details-right-col-widget-mobility-news .equal{display:inline-block;width:13px;height:13px;background-repeat:no-repeat;background-image:url(//www.rtl.be/info/css/img/mobility/traffic-equal.png);padding:5px 0;background-position:center;}
	.w-content-details-right-col-widget-mobility-messages { border-bottom:solid 1px #F1F1F1;border-top:solid 1px #F1F1F1; margin:10px 10px;padding:10px 0 10px 30px;background-image:url(//www.rtl.be/info/css/img/mobility/other-messages.png);background-repeat:no-repeat;background-position:0 10px;}
	.w-content-details-right-col-widget-mobility-messages a {position:relative;color:#357FB1;text-transform:uppercase;font-size:14px;display:block;padding:0 }
	.w-content-details-right-col-widget-mobility-map {padding:0 0 0 30px;margin:0 10px;background-image:url(//www.rtl.be/info/css/img/mobility/real-time.png);background-repeat:no-repeat;background-position:0;}
	.w-content-details-right-col-widget-mobility-map a {position:relative;color:#357FB1;text-transform:uppercase;font-size:14px;display:block;}
	.w-content-details-right-col-widget-mobility-messages a span,.w-content-details-right-col-widget-mobility-map a span {position:absolute;right:0;top: 5px;width: 0;height: 0;border-top: 5px solid transparent;border-bottom: 5px solid transparent;border-left: 5px solid #ff5000;display: inline-block;margin-left: 5px;}      
	.loader {position:absolute;top:200px;left:45%;border:none!important;}

/* WIDGET SMALL VERSION*/
    /*.w-content-details-right-col {width:213px;}*/
    #w-content-details-right-col-widget-mobility.small {width:100%;margin:0 0 20px 0;}
    #w-content-details-right-col-widget-mobility.small h3 {background-color:transparent!important;background-image: url(/info/css/img/layout/bg-top-facebook.png);}
    .small .w-content-details-right-col-widget-mobility-news {width:195px;height:590px;}
     #w-content-details-right-col-widget-mobility .small {width:100%;}
    .small .w-content-details-right-col-widget-mobility-icons li {width: 47px;}
    .small .w-content-details-right-col-widget-mobility-icons li + li {margin: 0;border-radius:0;border-right: solid 1px #FFFFFF;}
    .small .w-content-details-right-col-widget-mobility-icons li + li + li + li{border-radius : 0 10px 10px 0;border-left:none;}